@font-face {
  font-family: "Source Sans Pro";
  src: local("Source Sans Pro")
       url("css/fonts/Source_Sans/SourceSansPro-Regular.ttf") format("truetype");
}
/* Header Styles */
h1 {
  font: 700 200%/1.2 /*'Playfair Display', 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif*/;
}
h2 {
  font: 700 200%/1.2 /*'Playfair Display', 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif*/;
  margin: 0 0 1em 0;
}
h3 {
  font: 400 120%/1.2  /*'Source Sans Pro', Arial, Helvetica, sans-serif*/;
}
h4 {
  font: 400 120%/1.2  /*'Source Sans Pro', Arial, Helvetica, sans-serif*/;
}

body {
  font-family: "Source Sans Pro",Arial,Verdana,Helvetica,sans-serif!important;
  /*font-family: medium-content-sans-serif-font,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Open Sans","Helvetica Neue",;*/
  letter-spacing: 0;
  font-weight: 400;
  font-style: normal;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: "liga" on;
}
